API

Get connection

Identifies the connection behind the presented API key.

GET
/v1/me

Identifies the connection behind the presented API key.

Authorization

apiKey
AuthorizationBearer <token>

An API connection key, sent as Authorization: Bearer <key>. The x-api-key header is accepted as an alternative.

In: header

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/me"
{  "connection": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string"  }}